<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();

$strFatherName = $labelSystemMenuDefaultFatherNavigationName;
if(!empty($fatherid))
{
  $strSql = "select * from {$configTableHead}menu where id={$fatherid};";
  $row = $dbInstance->getOne($strSql);
  $strFatherName = $row['menutitle'];
  $module = $row['menumodule'];
  $kuWebsitModel[$row['menumodule']] = "selected='selected'";
  $moduleDisable = "disabled='disabled'";
  
  if(1 == $row['menumodule'])
  {
    $menuDirDisable = "";
  }
  else
  {
    $menuDirDisable = "disabled='disabled'";
  }
}
include_once template('menu_add.html', $adminTemplateName);
?>